Time tracking countdown

2012-10-26 13:14 - Matt Rogowski

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

We use Redmine to track bugs and features on projects for each of our clients. We have a set retainer time each month for the

number of hours we will work on their project for and log time on each issue to keep track of this. Would it be possible to have a

'Time remaining' value instead of/as well as 'Spent time' on the project Overview page so they can see how much is left that month,

similar to having a bank balance rather than a value of how much money you've spent. or is this already possible?

Related issues:

Related to Redmine - Patch #1671: Show a breakdown of estimated/spent/remaini... New 2008-07-21

History

#1 - 2012-11-15 17:43 - Alex Dergachev

This might be relevant: http://www.redmine.org/issues/1671

#2 - 2012-12-05 20:03 - Steven Risner

+1

Why isn't there any progress on this feature. ETC's are a widely accepted model for project management.  The entire

PMP (Project Management Professional) certification is focused around ETC's.

Some heavy players that compete with Redmine (FogBugz, JIRA) having been providing this for quite a while.

Given that Redmine can also tie hours to a budget using different rates per developer and task, it would make it a superb project management tool for

the contractual business industry and not just for internal organizational project tracking.

#3 - 2021-06-10 09:56 - Go MAEDA

- Category set to Time tracking
